<root>
	<nextAvailableId>117</nextAvailableId>
	<ids>
		<Chassis_AMX_13_Type_1R>0</Chassis_AMX_13_Type_1R>
		<Chassis_AMX_13_Type_2A>1</Chassis_AMX_13_Type_2A>
		<Chassis_D2>2</Chassis_D2>
		<Chassis_RenaultFT2>5</Chassis_RenaultFT2>
		<Chassis_B1>8</Chassis_B1>
		<Chassis_B1_2>9</Chassis_B1_2>
		<Chassis_D1_2_2>13</Chassis_D1_2_2>
		<Chassis_FCM_36Pak40>16</Chassis_FCM_36Pak40>
		<Chassis_ARL_44>17</Chassis_ARL_44>
		<Chassis_ARL_44_2>18</Chassis_ARL_44_2>
		<Chassis_AMX40>19</Chassis_AMX40>
		<Chassis_AMX40_bis>20</Chassis_AMX40_bis>
		<Chassis_AMX_50_100>21</Chassis_AMX_50_100>
		<Chassis_AMX_50_100_2>22</Chassis_AMX_50_100_2>
		<Chassis_Bat_Chatillon25t_2>26</Chassis_Bat_Chatillon25t_2>
		<Chassis_AMX_50_120>27</Chassis_AMX_50_120>
		<Chassis_AMX_50_120_2>28</Chassis_AMX_50_120_2>
		<Chassis_BDR_G1B>31</Chassis_BDR_G1B>
		<Chassis_AMX_13_Type_2R>36</Chassis_AMX_13_Type_2R>
		<Chassis_AMX_13_Type_2D>37</Chassis_AMX_13_Type_2D>
		<Chassis_RenaultR35>39</Chassis_RenaultR35>
		<Chassis_AMX38>42</Chassis_AMX38>
		<Chassis_AMX38_2>43</Chassis_AMX38_2>
		<Chassis_AMX_50_68t>44</Chassis_AMX_50_68t>
		<Chassis_AMX_12t_1_prototype>45</Chassis_AMX_12t_1_prototype>
		<Chassis_AMX_12t_2_prototype>46</Chassis_AMX_12t_2_prototype>
		<Chassis_BDR_G1B_2>47</Chassis_BDR_G1B_2>
		<Chassis_AMX_M4_1945>48</Chassis_AMX_M4_1945>
		<Chassis_AMX_M4_1945_2>49</Chassis_AMX_M4_1945_2>
		<Chassis_RenaultFT_AC>54</Chassis_RenaultFT_AC>
		<Chassis_RenaultUE57>57</Chassis_RenaultUE57>
		<Chassis_Somua_Sau_40>63</Chassis_Somua_Sau_40>
		<Chassis_Somua_Sau_40_2>64</Chassis_Somua_Sau_40_2>
		<Chassis_S_35CA>65</Chassis_S_35CA>
		<Chassis_S_35CA_2>66</Chassis_S_35CA_2>
		<Chassis_AMX_AC_Mle1946>70</Chassis_AMX_AC_Mle1946>
		<Chassis_AMX_AC_Mle1946_2>71</Chassis_AMX_AC_Mle1946_2>
		<Chassis_AMX50_Foch>72</Chassis_AMX50_Foch>
		<Chassis_AMX50_Foch_2>73</Chassis_AMX50_Foch_2>
		<Chassis_ARL_V39>76</Chassis_ARL_V39>
		<Chassis_ARL_V39_2>77</Chassis_ARL_V39_2>
		<Chassis_AMX_AC_Mle1948>80</Chassis_AMX_AC_Mle1948>
		<Chassis_AMX_AC_Mle1948_2>81</Chassis_AMX_AC_Mle1948_2>
		<Chassis_AMX_50Fosh_155_2>92</Chassis_AMX_50Fosh_155_2>
		<Chassis_ELC_AMX>93</Chassis_ELC_AMX>
		<Chassis_ELC_AMX_bis>94</Chassis_ELC_AMX_bis>
		<Chassis_FCM_50t>95</Chassis_FCM_50t>
		<Chassis_AMX_Chasseur_de_char_46>112</Chassis_AMX_Chasseur_de_char_46>
		<Chassis_Batignolles_Chatillon_25_t_AP>113</Chassis_Batignolles_Chatillon_25_t_AP>
		<Chassis_Batignolles_Chatillon_25_t_AP_bis>114</Chassis_Batignolles_Chatillon_25_t_AP_bis>
		<Chassis_F74_AMX_M4_1949>14</Chassis_F74_AMX_M4_1949>
		<Chassis_F19_Lorraine40t_Mle_B>68</Chassis_F19_Lorraine40t_Mle_B>
		<Chassis_AMX_30_prototype>33</Chassis_AMX_30_prototype>
		<Chassis_AMX_30>58</Chassis_AMX_30>
	</ids>
	<shared/>
</root>
